LDAP

# Procedural File: ldap.inc

Source Location: /lib/ldap.inc

## Classes:

Ldap
  Ldap manages connection to LDAP and includes several helper functions.

## Page Details:

ldap.inc provides basic functions to connect to the OpenLDAP server.

#### Tags:

author: | Roland Gruber

#### Includes:

include_once("config.inc") [line 32]
Access to configuration data
include_once("schema.inc") [line 34]
LDAP schema

### hex2bin [line 42]

`binary hex2bin( string $value)`

Converts a HEX string to a binary value

#### Tags:

return: | result binary

#### Parameters

string | $value | HEX string

[ Top ]

Documentation generated on Mon, 28 Apr 2008 20:17:25 +0200 by phpDocumentor 1.4.0